View Issue Details

IDProjectCategoryView StatusLast Update
0006258MediaMonkey (current)Framework: Scripts/Extensionspublic2010-08-06 23:50
ReporterBex 
PrioritynoneSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.2.1 
Target VersionFixed in Version4.0 
Summary0006258: SpinEditEvent OnChange is not fired consistently (skinned)
DescriptionThe OnChange event is only fired when using the up/down-arrows in the control to change its value but not when manually typing a new value.

It would be great if the event could be fired for both occasions.

Let me know if a sample script is required to fix this bug.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=19&t=48349
TagsNo tags attached.
Fixed in build1301

Relationships

related to 0011515 new Skinned SpinEdit doesn't fire OnChange with keyboard after Value is set 

Activities

Ludek

2010-01-26 12:15

developer   ~0019985

Fixed in build 1301.

This was issue only with skinned version and also for all internal SpinEdits on the skinned version.

Bex

2010-07-23 01:31

updater   ~0020373

Is it possible to merge this fix into 3.2.2? Or is perhaps the regression risk to high?

peke

2010-08-06 23:50

developer   ~0020422

Verified 1308